<html>
    <body>
        hello.html {{name}} {{x}}
        <br>
        <img src="{{ url_for('static', filename='Screenshot 2024-02-12 at 5.26.48 PM.png') }}" style="height: 100px;"/>
    </body>
</html>